/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export { IVKLIMToken__factory } from "./IVKLIMToken__factory";
export { Ownable__factory } from "./Ownable__factory";
